<?php

class Tabela_bd
{
	private $_invisivel;
	private $_tabela;
	private $_descricao;
	private $_id;
	private $_lista_colunas = array();
	function __construct()
	{
		
	}
	
	public function setInvisivel($invisivel)
	{
		$this->_invisivel = $invisivel;
	}
	public function getInvisivel()
	{
		return $this->_invisivel;
	}
	
	public function setTabela($tabela)
	{
		$this->_tabela = $tabela;
	}
	public function getTabela()
	{
		return $this->_tabela;
	}
	
	public function setDescricao($descricao)
	{
		$this->_descricao = $descricao;
	}
	public function getDescricao()
	{
		return $this->_descricao;
	}
	
	public function setId($id)
	{
		$this->_id = $id;
	}
	public function getId()
	{
		return $this->_id;
	}
	
	public function adicionar_colunas($lista_colunas)
	{
		$this->_lista_colunas = $lista_colunas;
	}
	public function getLista_colunas()
	{
		return $this->_lista_colunas;
	}
}